/**
 * UI lib Component Example
 *
 */
import React, { PureComponent, Fragment } from 'react';
import DescriptionList from './DescriptionList';

var _ref =
/*#__PURE__*/
React.createElement("p", {
  className: "example-caption"
}, "Description List");

class Example extends PureComponent {
  render() {
    return React.createElement(Fragment, null, React.createElement("div", {
      className: "example-box"
    }, React.createElement(DescriptionList, {
      info: "* Du m\xE5 alltid ta h\xF8yde for en rente\xF8kning p\xE5 5%. Samtidig m\xE5 du ogs\xE5 vurdere hvordan l\xE5nekostnadene vil p\xE5virke din \xF8konomi.",
      data: JSON.stringify([{
        title: 'Månedskostnad',
        value: '19 200 kr'
      }, {
        title: 'Månedkostnad ved 5% renteøkning',
        value: '31 500 kr*'
      }])
    }), _ref));
  }

}

export { Example };

var _ref2 =
/*#__PURE__*/
React.createElement(Example, null);

export default (() => _ref2);